﻿@charset "utf-8";
/* CSS Document */
/*公共样式*/
body{ font-size:13px; background:#fff; overflow:scroll;overflow-x:hidden; font-family:"Arial";}
a { behavior:url(link.htc); }
a:hover{color:#000;text-decoration:none;}
a:focus { outline:0; } 
p,form{padding:0;margin:0;}
h1,h2,h3{margin:0;}
ul{list-style:none;margin:0;padding:0;}
.textright{text-align: right;}
.textcenter{text-align: center;}
a img{border:0;}
.clearfix{ clear: both;}
.green{ color: #087f3f;}
/*顶部*/
.left{ float:left;}
.right{ float:right;}
.l10{margin-left: 10px;}
.fifth{ margin-top:15px;}
.ten{ margin-top:10px;}
.five{ margin-top:5px;}
.pd12{padding: 12px;}
.pd8{padding: 8px;}
.logo{background: url(../images/logo.png) no-repeat; height: 146px; margin-top:25px;}
.top_right{ height: 193px;}
.bluebg{ background: #fff; border: 1px #c5dae6 solid;}
.pd12{padding:10px 15px 15px 15px;}
.titleall{line-height: 36px;}
.title_left{font-size: 20px;color: #11679d;  float: left;font-weight: bold;}
.title_left img{margin-right: 10px;}
.title_right{float: right;}
.title_right a{ color: #004f90;}
.newslist ul li{ line-height: 38px;font-size: 15px; background: url(../images/arrow_arrow.gif) no-repeat left center; padding-left: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.newslist ul li a{ color: #333;}
.newslist ul li a:hover{color:#004f90;}
.inputsearch{width: 70%; font-size: 15px; background: #fff; color: #999;}
@media (min-width: 1024px){
  .inputsearch{ width: 55%;}
}
.infolist{line-height: 26px;font-size: 12px;}

.inputsearch input{ border: none; width: 100%;height: 36px; line-height: 36px;    font-size: 14px; border: 1px #015d97 solid; background: #fff;padding: 0 15px;}
.Search{ background: #015d97; border: none !important; border-radius: 0px; color: #fff;height: 36px; line-height: 36px;font-size: 15px; padding: 0 20px;}
.AdvancedSearch{ color: #015d97;margin-left: 10px;font-size: 15px;text-decoration: underline;}
.searchkuang{ margin-top: 10px;}
.searchkuang a{font-size:13px; text-decoration: underline; margin-right: 6px; color: #444;}
.searchkuang a:hover{color: #0178d3;}
.banner {position: relative;}
.banner .el-carousel__button{width: 13px;height: 13px; border-radius: 50%;opacity: 0.9;}
.banner .el-carousel__indicator.is-active button{ background: #0178d3;}
.banner .el-carousel__indicators--horizontal{right: 0;transform: translateX(-15%); left: auto;}
.banner .small{ background: #000; color: #fff; height: 43px; line-height: 43px; font-size: 14px;font-weight: bold; position: absolute; width: 100%; bottom: 0;z-index: 999;padding: 0 10px; opacity: 0.8;}
.Recommend ul li{border-bottom: 1px #c6c6c6 dashed; line-height: 37px;}
.operatefix a{font-size: 14px; color: #005094;}
.operatefix a:hover{ color: #a4051b;}
.num{font-size: 14px; margin-right: 5px; margin-top: 2px;}
.yarynum{ border-bottom: 1px #dedede dashed; padding: 8px 0;}
.yarynum .year{font-size: 16px;font-weight: bold; color: #005094;}
.yarynum .volumlist{font-size: 16px; width: 88%; margin-left: 3%;}
.yarynum .volumlist a{ width: 7%; text-align: center; display: inline-block;}
.videolist{position: relative;}
.Featuredvideo{position: absolute; top: 32%;left: 40%; z-index: 999;}
.Featuredtext{ margin-top: 10px;font-size: 16px;}
.Featuredtext a{ color: #333;}
.Featuredtext a:hover{ color: #0178d3;}
.ViewMore a{display: inline-block;font-size: 14px; color: #005ca2; border: 1px #005ca2 solid; padding: 5px 20px;}
.ViewMore a:hover{ background: #005ca2; color: #fff;}
.scroll_pic tr td{padding: 5px 10px;}







.container{ padding-left:0; padding-right:0;}

@media (min-width: 1200px){
  .container { width: 1280px;}
}
.container-fluid{ padding-left:0; padding-right:0; background: #fff;}
.row{margin-right:0px; margin-left:0px; }
.top_header{ background: url(../images/top.jpg) no-repeat center; background-size: cover; }
@media (min-width:768px){.top_header{ background: url(../images/top.jpg) no-repeat center; background-size: cover; }}
.top{
  height: 193px;
  background: url(../images/top_img.png) repeat-x;
}
@media (max-width:1200px) {
  .top{ height: 193px;}
}
@media (max-width:1200px) {
  .top{ height: 193px;}
  .logo{margin-top: 1%;}
}
@media (max-width:767px) {
  .logo{margin-top: 1%;}
}
@media (max-width:768px){
	.top embed{ display:none;}
	.top{background-size: cover; height: 165px;  }
	.top img{ width: 100%;}
}
@media (max-width:600px){
  .logo{
    background-size: 95%;
    margin-top: 5%;
  }
}
/*导航*/
.navbar{ height:47px; margin-bottom:0; margin-top: -4px; background: url(../images/menu_border.png) repeat-x; }
.navbar-default{position: relative; z-index: 9999999;}
@media (max-width:768px){
  .navbar-default{background-color:none !important}
}
.navbar-default .navbar-brand{ color:#fff;  font-size:18px; height:48px; display:inline-block; margin-left:15px;}
.navbar .nav>li>a{ padding:0px 18px;}
.nav>li{ line-height:47px; }
.navbar .nav>li:hover .dropdown-menu {display: block;}
.navbar-default .navbar-nav>li{ }
.navbar-default .navbar-nav>li>a{ font-size:18px; color:#fff; line-height:47px !important; font-weight: bold; }
.navbar-default .navbar-nav>li>a:hover{ background:none; color:#fff;}
.navbar-default .navbar-nav>li>a:active{ color:#fff !important;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{ background:#2d94cb; color: #fff !important;}
.navbar-nav>li>a{line-height:13px\9\0;padding:0 13px;}
.dropdown-menu>li>a{color: #fff;}
@media \0screen {.navbar-nav>li>a{line-height:15px\9;padding:0 17px;}
.dropdown-menu{min-width:134px; background:#2d94cb; color: #fff;  }
}IE8
.dropdown-menu{ min-width:136px; border:none; background:#2d94cb; color: #fff; }
@media (min-width:1200px) {
/* .dropdown-menu li{ text-align:center;} */
}
.navbar-default .navbar-nav>li>a{ }
.navbar-nav{ margin-left:2px;}


@media (max-width:1200px) {
  .navbar-nav>li>a{ line-height:16px; padding:0 9px;}
}
@media (max-width:991px) {
  .navbar-nav>li>a{ line-height:32px; padding:0 7px;}
}

@media (max-width:768px) {
  .navbar-default .navbar-brand{ background:none;}
  .navbar-default .navbar-nav>li>a{ padding-left:8px;}
  .navbar-nav .open .dropdown-menu{ background:#2d94cb;}
  .navbar-default .navbar-nav>li>a{ font-size:16px;color:#fff; background:none;}
}
@media (max-width:640px) {
  .navbar-default .navbar-brand{ background:none;}
}
.navbar-header{ padding-right:15px;position: relative; top: -88px;}
.navbar-toggle{ background: #2d94cb; top: 33px;}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
.navbar-collapse{}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: #c4141b;}
.navbar-default{ border:none;}
.dropdown-menu{ background:#2d94cb !important; color: #fff !important; width: 280px;}
.dropdown-menu>li>a:hover{ background:none; color:#fff;}
.dropdown .glyphicon-menu-down{font-size: 11px; margin-left: 5px;}
/*banner*/
.sidebar{ width: 318px; margin-top:15px;}
@media (max-width:1024px) {
  .navbar-collapse{position: relative; background:none}
}
@media (max-width:992px) {
  .navbar-collapse{position: relative; top: 0px;background:none}
}
@media (max-width:767px) {
  .navbar-collapse{position: relative; top: -75px; background: #2d94cb;}
}
.info{width: 244px; float: right; margin-right: 5px; margin-top: 10px;}
.content{ width: 75%; margin-top: 5px;}
.content_two{ width: 78%;}
@media (max-width:1200px) {
  .content{width: 68%;}
}
@media (max-width:992px) {
	.content{ width: 48%;}
	.content_two{ width: 100%;}
}
@media (max-width:990px) {
  .sidebar{width: 100%; padding: 0 15px !important; height:auto !important; padding-bottom: 15px !important; }
  .info{width: 100%; padding: 0 10px !important; }
  .content{ width: 98%;}
}
@media (min-width:1024px) {
  .M_top{position: relative;top: 0px !important; z-index: 999999;}
}

@media (max-width:420px) {
  .user{ margin-top: 14%;}
}
@media (max-width:320px) {
  .user{ margin-top: 19%;}
}

/*quick*/
.quick{  background: linear-gradient(#268bc2,#015e98);display:block; width: 94%; height: 48px; line-height: 48px; color:#fff; font-size:18px;  text-decoration:none; border-radius: 50px; display: table;margin-left: auto;margin-right: auto;margin:5px 3% 5px 3%; font-weight: bold;}
.quick .quick_text1 span{ display: inline-block; width: 34px; height: 34px; background: url(../images/quick1.png) left no-repeat;position: relative;top: 9px;margin:0 6px 0 19%; }
.quick .quick_text2 span{ display: inline-block; width: 34px; height: 34px; background: url(../images/quick2.png) left no-repeat;position: relative;top: 9px;margin:0 6px 0 19%; }
.quick .quick_text3 span{ display: inline-block; width: 34px; height: 34px; background: url(../images/quick3.png) left no-repeat;position: relative;top: 9px;margin:0 6px 0 19%; }
.quick .quick_text4 span{ display: inline-block; width: 34px; height: 34px; background: url(../images/quick4.png) left no-repeat;position: relative;top: 8px;margin:0 6px 0 19%; }
.quick:hover{ color: #fff !important; background: linear-gradient(#015e98,#268bc2);}
@media (max-width:1024px) {
  .quick .quick_text1 span{margin:0 6px 0 40%; }
  .quick .quick_text2 span{margin:0 6px 0 40%; }
  .quick .quick_text3 span{margin:0 6px 0 40%; }
  .quick .quick_text4 span{margin:0 6px 0 40%; }
}
@media (max-width:768px) {
  .quick .quick_text1 span{margin:0 6px 0 40%; }
  .quick .quick_text2 span{margin:0 6px 0 40%; }
  .quick .quick_text3 span{margin:0 6px 0 40%; }
  .quick .quick_text4 span{margin:0 6px 0 40%; }
}
@media (max-width:560px) {
  .quick .quick_text1 span{margin:0 6px 0 32%; }
  .quick .quick_text2 span{margin:0 6px 0 32%; }
  .quick .quick_text3 span{margin:0 6px 0 32%; }
  .quick .quick_text4 span{margin:0 6px 0 32%; }
}
.logined{font-size: 13px  !important; font-weight:normal !important; }
.logined a{ color: #f00;}

.Infomation{ line-height: 28px; font-size: 15px;}
.Infomation span.title{ float: left;}
.carousel-control.left,.carousel-control.right{ background-image: none !important;}
.eninfo{font-size: 16px; line-height: 25px;}

/*往期杂志*/
.issue_old li{ background:none !important; padding-left: 10px !important; line-height: 22px !important;}
.issue_old li a{ margin-right: 20px; color: #2076ac !important;}
/*期刊简介*/
.qkjj_con{ padding: 8px; font-size: 13px; line-height: 22px;}
.qk_pic{ width: 127px; margin-right: 15px;}
.qk_text{overflow:hidden;word-break: break-all; text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 8; height: 177px; overflow: hidden;}
.scroll_sl{ background: url(../images/scroll_bg.gif) no-repeat; height: 188px; border: 1px #c7e6f9 solid}

/*信息公告*/
.xxgg{border:1px #dadada solid; padding:10px;}
.title_all{font-size:16px; color:#087f3f; background:url(../images/bar_bg.gif)  repeat-x; line-height:36px; font-family:"microsoft yahei";}
.title_more a{ display: inline-block; width: 32px; height: 5px;float: right;background: url(../images/more.png) no-repeat;
  margin-top: 15px;margin-right: 8px;cursor: pointer;}
.disnum_list b{ margin-right: 20px;}
.disnum_list a{ display: inline-block; width: 18%;}
.recommed .carousel-caption{ height: 85px !important; background: #000; opacity: 0.85; width: 100%; text-align: left !important;right: 0% !important; left: 0% !important;bottom:0 !important;padding-bottom: 0px !important; padding:2%; font-size: 15px !important;}
.recommed .carousel-caption p{height: 85px !important;}

@media (max-width:988px) {
 .xxgg{ margin-top:15px; padding:10px;} 
}
@media (min-width:989px) {
 .xxgg{ margin-right:0px; padding:10px; margin-top:0px;} 
}
.notice ul li{ line-height:26px; background:url(../images/arrow_arrow.gif) no-repeat 5px 10px; padding-left:15px; font-size: 14px; margin-bottom:3px;}
.notice ul li a{ color:#444444;}
.notice ul li a:hover{ color:#c4141b; text-decoration:underline;}
/*收录信息*/
.slxx{ background:#c4141b;padding:5px 10px 7px 10px;}
.slxx ul li{ line-height:24px; background:url(../images/arrow4.png) no-repeat 5px center; padding-left:15px;}
.slxx ul li a{ color:#fff;}
.slxx ul li a:hover{ color:#fff; text-decoration:underline;}
.title_all2{line-height:32px; border-bottom:1px #e6e6e6 solid;  margin-bottom:10px;background: url(../images/arrow2.gif) no-repeat 5px center;}
.title_left2{ float:left;font-size:15px; padding: 0 10px; color:#fff; font-family:"microsoft yahei"; background: #379c3e;}
.title_left2 a{ color: #fff;}
.side_title2 { margin-top: 12px;}
.title_all2 .title_left{font-size: 15px; background: #0d9667 !important; text-align: center; width: auto !important; padding: 0 15px;}
.title_right{float: right; margin-right: 8px;}
.title_more2{ float:right; font-size:13px; font-weight: normal;}
.title_more2 a{ color:#333;}
.title_more2 a:hover{ color:#666;}
@media (max-width:1200px) {
 .slxx{ margin-top:15px;} 
}
/*投稿须知*/
.tgxz{}
.tgxz .notice{border: 1px #ebebeb solid;}
@media (max-width:1200px) {
 .tgxz{}
}
.tgxz_list ul li{ line-height:23px; background:url(../images/arrow3.png) no-repeat 5px center; padding-left:15px;}
.tgxz_list ul li a{ color:#444444;}
.tgxz_list ul li a:hover{ color:#c4141b; text-decoration:underline;}
@media (max-width:1200px) {
 .tgxz{ margin-top:15px;} 
}
/* search */
.search_home{ background: #087f3f; padding: 15px 15px;}
.search_input{ height: 34px; line-height: 34px; background: #fff;display: inline-block; border-radius: 0 !important; width: 70%; border: 1px #f5b51e solid; font-size: 12px;}
.search_key{background:#f5b51d; height: 36px; line-height: 36px; border: none; border-radius: 3px; color: #fff; padding: 0 8px; font-size: 15px; margin-left: 3px;}
.search_key:hover{ color: #fff; opacity: 0.9; background: #f5b51d;}
.search_list a{ color:#222 ;display: inline-block; font-size: 15.5px; text-decoration: underline; margin-right: 13px; line-height: 36px;}
.search_list a:hover{ color: #0178d4;}
.search_high{background:#0fb15a; height: 38px; line-height: 38px; border: none; border-radius: 0; color: #fff; padding: 0 15px; font-size: 15px; margin-left:3px;}
.search_high:hover{background:#0fb15a;color: #fff; opacity: 0.9;}
@media (max-width:768px) {
  .search_input{width: 53%;}
  .search_key{padding: 0 10px;}
  .search_high{padding: 0 10px;}
}
@media (max-width:320px) {
  .search_input{width: 45%;}
}
.info_list{ line-height: 23px; color: #222; font-size: 14px;}

/*当期目录*/
.dqml{ padding:0px;}
.scoll{ height:1562px; padding: 0 10px; overflow:hidden; BACKGROUND-COLOR: transparent; OVERFLOW: scroll; scrollbar-face-color: #d8d8d6; scrollbar-shadow-color: #fff; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #fff; scrollbar-darkshadow-color: #EFFFEF; scrollbar-track-color: #ffffff; scrollbar-arrow-color:#444444;overflow-x:hidden; border: 1px #c5dae6 solid; border-top: 0;}
@media (max-width:1100px) {
.scoll{ height:765px;overflow:hidden; BACKGROUND-COLOR: transparent; OVERFLOW: scroll; scrollbar-face-color: #d8d8d6; scrollbar-shadow-color: #fff; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #fff; scrollbar-darkshadow-color: #EFFFEF; scrollbar-track-color: #ffffff; scrollbar-arrow-color:#444444;overflow-x:hidden;}
}
@media (max-width:768px) {
  .displayNo{display: none !important;}
.scoll{ height:765px;overflow:hidden; BACKGROUND-COLOR: transparent; OVERFLOW: scroll; scrollbar-face-color: #d8d8d6; scrollbar-shadow-color: #fff; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #fff; scrollbar-darkshadow-color: #EFFFEF; scrollbar-track-color: #ffffff; scrollbar-arrow-color:#444444;overflow-x:hidden;}
}

.nav-tabs{height: 38px;  color:#333; background: linear-gradient(#a2c9e4,#d9ebf8);}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{ background:none; border: none;}
.nav-tabs li.active{ border-bottom: 3px #015d97 solid; color: #015d97;}
.nav-tabs li a{ font-size:18px; color:#015d97; font-weight: bold; padding: 0px 12px;    line-height: 36px;}
.tgxz .nav-tabs li a{padding: 0px 3px;}
.nav-tabs li a:hover{ background:none; border:none; color:#333;}
.nav-tabs>li{ background: none;height: 38px; line-height: 36px; font-size: 17px; margin-right: 8px; }
@media (max-width:1100px) {
 .nav-tabs li a{ font-size:16px; color:#444444; font-family:"microsoft yahei"; }
 .nav-tabs>li{padding:0 0px;}
 .dqml .nav>li>a{padding:5px 5px;}
 
}
@media (max-width:420px) {
  .dqml .nav>li>a{padding:8px 10px;}
  .dqml .nav-tabs li a{font-size: 14px;}
}
.nav-tabs li.active a{ color:#2d3364;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{ color:#015d97;}
.navbar-nav li{}
.red{ color:#c4141b;}
.tab_con{ padding:10px 0; border-bottom:1px #e2e2e2 solid;}
.tab_con_left{ float:left; width:96.5%; line-height:22px; color:#5b5a5a;}
.tab_con_right{ margin-left: 15px;}
.tab_title{font-size:16px; font-family:"microsoft yahei"; color:#005094; margin:0px 0 0 0px; font-weight: bold; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width: 100%; padding-left: 15px;background:url(../images/title_arrow.png) no-repeat left center;}
.ml_title a{font-size:15px; font-family:"microsoft yahei"; color:#005094; font-weight: bold;}
.ml_title a:hover{ color:#c4141b; text-decoration:underline;}
@media (max-width:768px) {
	.dqml{ margin-top: 15px;}
}
.yearDisnum{background:url(../images/yearDisnum.png) repeat-x bottom center; height: 42px; line-height: 48px;}
.yearDisnum .left{ color: #333;font-size: 16px; }
.yearDisnum .right{font-size: 14px;color: #444;}
.yearDisnum .right a{ margin-right: 5px; text-decoration: underline; color: #444;}
.yearDisnum .right a:hover{ color: #005094;}
#disnum ul li{padding: 10px; border-bottom: 1px #dedede solid;} 
#disnum .year{font-size: 16px; width: 60px; text-align: center; background: #087f3f; color: #fff;  height: 32px; line-height: 32px;}
#disnum .disnum_list{ line-height: 32px; margin-left: 15px;width: 80%; }
#disnum .disnum_list a{ margin-right: 10px; color: #222; width:5%; font-size: 15px; display: inline-block;}
.archive{padding: 10px;}
.archivelist{border-bottom: 1px #e2e2e2 dashed; padding: 10px 0;}
.leftyear{ background: #005094; color: #fff;font-weight: bold;padding: 0 15px; height: 28px; line-height: 28px; border-radius: 50px; margin-right: 15px;}
.leftvolumn{width: 85%;}
.leftvolumn a{ display: inline-block;height: 28px; line-height: 28px; border-radius: 50px; background: #e2e2e2;color: #005094;padding: 0 20px; margin-bottom: 10px;}
.leftvolumn a:hover{background: #005094; color: #fff;}
.dzstitle{text-align: center; margin-top: 10px;font-size: 15px; color: #333;}
#marquePic1 img{ border: 1px #e2e2e2 solid;}
#marquePic1 a{color: #333;}
.twotitle{ border-bottom: 1px #e2e2e2 solid; margin-bottom: 15px;}
.twotitle .title_left{ padding: 0 10px; border-bottom: 3px #005094 solid;}
.e-book{ text-align: center;margin-bottom: 15px;}
.e-book img{ border: 1px #e2e2e2 solid; margin-bottom: 10px;}
.dzs{color: #333; font-size: 15px;}
/*往期目录*/
.wq_num{ float:right;}
.wqml ul li{ line-height:30px;background:url(../images/arrow3.png) no-repeat 5px center; padding-left:15px;}
.wqml ul li a{ color:#444444;}
.wqml ul li a:hover{ color:#c4141b; text-decoration:underline;}
/*期刊信息*/
.qkxx{}
.qkxx_con{ margin-top:12px; font-size: 13px; padding: 0 5px;}
.qkxx_con p{ line-height:25px; color:#333;}
.qkxx_con p span{ display: inline-block;width: 70px; text-align: right;}
.qkxx_title{ font-size:16px; color:#c4141b; background:url(../images/arrow5.png) no-repeat center; font-family:"microsoft yahei"; text-align:center;}

/*友情链接*/
.friendlink .linkpic a{ display: inline-block;width: 100% !important; height: auto;}
.friendlink .linktext a{ display: inline-block;width: 100% !important; height: auto;}

/*底部*/
.bottom{ text-align:center; color:#fff; padding:25px 15px; background: linear-gradient(#005c96,#2e95cc); line-height: 24px; margin-top: 15px;font-size: 14px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding-left:0; padding-right:0px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
padding-left:6px; padding-right:6px;}

/*内页*/
@media (max-width:1200px) {
.side_con{ margin-bottom:12PX;}
.search{ margin-top:12px;}
}
.side_con{min-height:450px; padding-left: 10px; }
@media (max-width:768px) {
	.side_con{ padding: 0 8px;}
}
.xbjj_con{ line-height:24px; color:#444444;}
/*编读互动*/
.table-responsive{ font-size:14px; font-family:"microsoft yahei";}
.advice{ padding:0 25px; font-family:"microsoft yahei";}
.advice_text{ font-size:16px; color:#444; line-height:36px; border-bottom:1px #dedede dashed; font-family:"microsoft yahei";  margin-bottom:15px;}
.form-horizontal .form-group{ margin-right:0;}
.control-label{ font-size:15px;}
.nmfb{ font-size:12px; font-weight:normal;}
/*友情链接*/
.pic_link 
.linkpic a{ display:inline-block; border:1px #dedede solid; margin-bottom:12px; color:#444;}
.linktext{line-height: 24px;background: url(../images/arrow_arrow.gif) no-repeat 5px 10px;padding-left: 15px; font-size: 14px; margin-bottom: 3px;}
.linktext a{ display:inline-block;   color:#444;}
.linktext a:hover{ color:#c4141b;}




/*新闻浏览*/
.advice_text2{ font-size:16px; color:#222; line-height:36px; font-family:"microsoft yahei";}
.news_name{ color:#969696;}
.font_list{ margin-top:5px;}
.font_list input{ display:inline-block; width:25px; height:25px; line-height:20px;}
.news_datail_con{ padding:0 15px; margin-top:12px; line-height:26px;}
.xwss{ padding:10px 0;}
.pagination li a{ color:#c4141b;}
.pagination li a:hover{ color:#333;}

/*新闻列表*/
.notice2 ul li{ line-height:28px; background:url(../images/arrow_arrow.gif) no-repeat left 12px; padding-left:15px; border-bottom:1px #ccc dotted; margin-bottom:5px;}
.notice2 ul li a{ color:#444444;}
.notice2 ul li a:hover{ color:#c4141b; text-decoration:underline;}



.kuang_pro{ background: #f5f5f5; border: 1px #e3e3e3 solid; padding: 8px;}
.btn-primary{background-color: #015d97;border-color: #015d97;}
.btn-primary:hover{background-color: #015d97;border-color: #015d97;}
/*digest*/
/*摘要*/
.digest1{padding:12px; border:1px solid #e7e7e7}
.referencestop{}
.referencestop .lbreferencecn{ background:#efefef;padding:5px 10px;color:#000;float:left;}
.referencestop a.referencesa{margin-left:10px;float:left;padding:5px;color:#015d97;}
.referencestop a.referencesa:hover{color:#c4141b; }
h1{font-size:17px;font-weight: normal;line-height: 30px;color: #E21D0C;margin: 10px 0px;font-weight: bold;}
.articleinfo{border-bottom: #87cefa 1px solid;border-top: #87cefa 1px solid;}
.articleinfo .maginfo{font:bold 14px/18px "宋体";color:#000;margin-top:10px;}
.articleinfo .maginfo span{margin-right:10px;}
.articleinfo dl{margin:6px 0;padding:0px;}
.articleinfo dt{font:bold 12px/18px "宋体";color:#000;float:left;width:76px;line-height:20px;}
.articleinfo dd{font:normal 12px/18px "宋体";color:#000;width:88%;}
.articleinfo dd a{color:#3059dc;}
.articleinfo dd a:hover{color:#C4141B;}
#references{border-bottom: #87cefa 1px solid;padding-bottom:10px;}
#references h2{font:bold 12px/18px "宋体";color:#000;margin-top:10px;}
#references p{font:normal 12px/18px "宋体";color:#000; margin-left:76px;}
#references p a{color:#3059dc;}
#references p a:hover{color:#C4141B;}
#memo{border-bottom: #87cefa 1px solid;padding:10px 0;}
#memo h2{font:bold 12px/22px "宋体";color:#000;float:left;}
#memo p{font:normal 12px/22px "宋体";color:#000;margin-left:80px;}
.switch{margin-left:10%;}
.switch a{color:#3059dc;margin-right:30px; font:normal 14px/30px "microsoft yahei";}
.switch a:hover{color:#C4141B;}
.fm{padding:5% 10%;}
.fm .fmBox{float:left;}
.fm .fmBox img{height:auto;}
.fm .fmBox .user{}
.fm .fmBox .user a{font:normal 14px/30px "microsoft yahei";display:block;padding-left:30px;margin-top:10px;color:#3059dc; }
.fm .fmBox .user a.pdf{background:url(default/pdf.png) left center no-repeat;}
.fm .fmBox .user a.fx{background:url(default/share.png) no-repeat;}
.fm .fmBox .user a:hover{color:#C4141B;}
#sidebar1{width:250px;float:left;}


/* 期刊索引 */
.dlistnum_con{}
.dlistnum_con h3{color:#222;margin-top:10px; text-align: center; border-bottom: 1px #d8d8d8 solid; line-height: 36px; font-size: 15px; font-weight: bold; }
.dlistnum_con .colu1 ul{ margin-top: 10px;}
.dlistnum_con .colu1 ul li{ line-height: 28px;}
.dlistnum_con .colu1 ul li span{color:#444;float:left;}
.dlistnum_con .colu1 ul li a{color:#444;margin-left:2%;float:left;}
.dlistnum_con .colu1 ul li a:hover{color:#C4141B;}
.dlistnum_con .colu2{}
.dlistnum_con .colu2 ul{margin-left:-1%; margin-top: 10px;}
.dlistnum_con .colu2 ul li{float:left;width:32%;margin-left:1%; line-height: 28px; }
.dlistnum_con .colu2 ul li a{olor:#444;}
.dlistnum_con .colu2 a{color:#333;padding:3px 0;}
.dlistnum_con .colu2 a:hover{color:#0054c6;}
.dlistnum_con .colu2 span{color:#f8262e;}

/*电子版索阅*/
.srr_con{padding:10px;font:normal 14px/24px "å®‹ä½“";color:#000;}
.srr_con a{font-weight:bold;}
.srr_con a:hover{color:#C4141B;}
.srr_con .part{margin-top:30px;}
.srr_con .part div{margin-top:10px;font-weight:bold;}
.srr_con .part div span{color:Red;font-size:12px;}
.srr_con .part div input.text{font-weight:normal; color:#666;padding-left:5px;width:30%;min-width:150px;}
.srr_con .part div input.button{display:block;margin-top:15px;width:13%;min-width:100px;height:30px;text-align:center;background:#e00505;border:none;color:#fff;} 
@media (max-width:768px) {
  .M_pd15{ padding:0 15px}
}

